## fonts-ocr-a 1.0

=== debian/changelog ===
fonts-ocr-a (1.0-6) unstable; urgency=medium

  * Team upload.
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659603) 

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 22:20:04 +0900

fonts-ocr-a (1.0-5) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 14:57:50 +0100

fonts-ocr-a (1.0-4) unstable; urgency=low

  * Rename source package to "fonts-ocr-a" to fit the Font Packages
    Naming Policy.
  * debian/control: Switch Maintainer and Uploaders.
  * Bump debhelper version to 8.
  * Drop building of automatic light styles.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 14 Oct 2011 12:35:59 +0200

ttf-ocr-a (1.0-3) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is unused and obsolete
  * Move to "new" fonts section
  * Switch to dh instead of long-style debhelper
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Correct some broken characters in debian/copyright
  * Put the fontforge scripts for building in the right dir
  * Switch to dpkg-source v3.0 format
  * Add a watch file with comments explaining the upstream situation

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 21:39:53 +0200

ttf-ocr-a (1.0-2) unstable; urgency=low

  * Update my email address.
  * Change section to fonts.
  * Bump debhelper version.
  * Bump standards version.
  * Add Debian Fonts Task Force to Uploaders.
  * debian/copyright: Updated.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 05 Aug 2009 08:53:55 +0200

ttf-ocr-a (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #452980)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  2 May 2007 16:17:15 +0200
