=== debian/control ===
Source: fonts-ocr-a
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9~), fontforge
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/ocr-a-font

Package: fonts-ocr-a
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-ocr-a (<< 1.0-3)
Breaks: ttf-ocr-a (<< 1.0-3)
Description: ANSI font readable by the computers of the 1960s
 This font was developed by the American National Standards Institute (ANSI)
 to be readable by the computers of the 1960s. The OCR-A font is still used
 commercially in payment advice forms so that a lockbox company can determine
 the account number and amount owed on a bill when processing a payment.
 A site license for the OCR-A font is very expensive, so this free font was
 created.
