=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

F=OCRA.sdf

override_dh_auto_build:
	fontforge debian/scripts/sfd2bold.ff $(F)
	fontforge debian/scripts/sfd2condensed.ff $(F)
	fontforge debian/scripts/sfd2italic.ff $(F)
#	fontforge debian/scripts/sfd2light.ff $(F)
	fontforge debian/scripts/ConvertFont.ff $(F)
#	fontforge debian/scripts/ConvertFont.ff OCRALight.sfd
	fontforge debian/scripts/ConvertFont.ff OCRABold.sfd
	fontforge debian/scripts/ConvertFont.ff OCRAItalic.sfd
	fontforge debian/scripts/ConvertFont.ff OCRACondensed.sfd

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
