=== debian/watch ===
# Upstream only ever released one version and the release
# was single files not a versioned tarball, which prevents
# uscan from doing any checking for new versions.
